{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.19.2",
        "cross-env": "^7.0",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.1",
        "lodash": "^4.17.19",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.20.1",
        "sass-loader": "^8.0.0",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "@websanova/vue-auth": "^2.21.14-beta",
        "core-js": "3.5.0",
        "es6-promise": "^4.2.8",
        "v-tooltip": "2.0.2",
        "vue": "^2.6.12",
        "vue-axios": "^3.2.0",
        "vue-carousel": "0.18.0",
        "vue-clickaway": "2.2.2",
        "vue-lazyload": "1.3.3",
        "vue-loader": "^15.9.6",
        "vue-loading-overlay": "^3.4.2",
        "vue-material": "1.0.0-beta-11",
        "vue-notification": "^1.3.20",
        "vue-nouislider": "^1.0.1",
        "vue-router": "^3.5.2",
        "vue-star-rating": "^1.7.0",
        "vuelidate": "^0.7.6"
    }
}
